SELECT city.Name, country.Name AS country FROM city, country WHERE country.Code = city.CountryCode;

SELECT city.Name, country.Name AS country FROM city JOIN country ON country.Code = city.CountryCode;

SELECT city.Name, country.Name AS country FROM city, country WHERE country.Code = city.CountryCode;

SELECT city.Name, country.Name AS country FROM city JOIN country ON country.Code = city.CountryCode;

SELECT city.Name, country.Name AS country, country.Code, countrylanguage.`Language`
 FROM country
  JOIN city ON country.Code = city.CountryCode
  JOIN countrylanguage ON countrylanguage.CountryCode = country.Code
  	WHERE countrylanguage.IsOfficial = 'T';

SELECT C.FirstName, P.ProductName, O.CreatedAt
	FROM Orders AS O, Customers AS C, Products AS P
		WHERE O.CustomerId = C.Id AND O.ProductId = P.Id;
		
SELECT Customers.FirstName, Products.ProductName, Orders.CreatedAt
	FROM Orders
		JOIN Products ON Products.Id = Orders.ProductId
		JOIN Customers ON Customers.Id = Orders.CustomerId;